### Name: pre.scale, pre.sphere
### Title: Pre-sphering and pre-scaling
### Aliases: pre.sphere pre.scale
### Keywords: algebra

### ** Examples

x <- rmvnorm.mixt(1000, mus=c(0,0), Sigmas=rbind(c(1,0.2), c(0.2, 0.5))) 
x.sp <- pre.sphere(x)
x.sc <- pre.scale(x)
var(x.sp)
var(x.sc)



